package com.jwipc.shopping.convert;

import com.jwipc.shopping.dto.ShoppingPayDTO;
import com.jwipc.shopping.entity.ShoppingPay;
import org.mapstruct.Mapper;

/**
 * @Author: swq
 * @Date: 2024/4/10 16:36
 */
@Mapper(componentModel = "spring")
public interface ShoppingPayConvert {
    ShoppingPayDTO entitiePoToDto(ShoppingPay bean);
    ShoppingPay entitieDtoToPo(ShoppingPayDTO bean);
}
